{
    "require-dev": {
        "phpstan/phpstan": "^1.6",
        "laravel/envoy": "^2.8",
        "squizlabs/php_codesniffer": "*"
    },

    "scripts": {
        "phpstan": "./vendor/bin/phpstan",
        "envoy": "./vendor/bin/envoy"
    }
}
